Skip to main content
GET
List Signals by Business ID (Cursor)

Authorizations

token
string
header
required

Your Youverify API secret key. Never expose client-side.

Headers

token
string
required

API secret token

Path Parameters

businessId
string
required

Business unique identifier

Query Parameters

limit
number

Page size (default: 20)

startAfter
string

Document ID cursor for next page

endingBefore
string

Document ID cursor for previous page

entityId
string

Filter to single entity within business

deviceId
string

Filter by device ID

filterByAnomaly
boolean

Apply anomaly filter when true

anomaly
boolean

Anomaly value when filterByAnomaly is true

deviceType
string

Comma-separated device types

os
string

Comma-separated OS names

startDate
string

Date format YYYY-MM-DD (inclusive)

endDate
string

Date format YYYY-MM-DD (inclusive)

Response

Success